Ir ao conteúdo
  • Cadastre-se
misterjohn

Microsoft Visual e FramWork

Recommended Posts

Gabriel

 

Por acaso existe aqui no fórum ou no site do CDH alguma materia que esclareça o que é isso e para que serve e qual temos que instalar? Confesso que desconheço totalmente e eu quando instalo um programa desses ai é porque algum aplicativo "berrou" na hora da instalação que não estava instalado tal Framework, etc.

Microsoft Visual C++ Runtime; Microsoft Visual C++ 2005; Microsoft Visual C++ 2010 Redistributable, e outros, além dos Microsoft FrameWorks como podemos saber qual devemos instalar?

Se não existe essa materia, fica ai uma sugestão para criar um tópico explicativo e esclarecedor.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Geralmente os programas pré-requisitam o visual studio porque usam os .......não sei,melhor esperar alguem com conhecimento mesmo,mas os visual c++ são descritos como runtime,quando são necessitados,o software que você usa inclui os instaladores numa pasta como "vcredist" ou "CommonRedist",e/ou informam os visual c++/versão do framework que necessitam no próprio site do programa,se não dizem isto,são programas de *****.

É sempre melhor ter o framework mais atual,o 4.5 EU ACHO,pelo que sei e testei ele engloba as versões anteriores.

  • Curtir 1

Compartilhar este post


Link para o post
Compartilhar em outros sites

Eu pensava que o Framework fosse como o SP (service pack) que acumula as versões anteriores, no caso do SP as atualizações mas eu penso que não seja porque já tive programas solicitando versões antigas de Framework, mas isso no caso do windows XP.

Compartilhar este post


Link para o post
Compartilhar em outros sites

No windows xp aconteceu comigo o seguinte,mesmo eu tendo o framework 4.0 instalado,eu tive que instalar o 2.0 e 3.5 para certos programas funcionarem,mas no windows 7 só com o 4.0 ou 4.5 instalado eu não preciso das versões anteriores.

  • Curtir 1

Compartilhar este post


Link para o post
Compartilhar em outros sites

Também notei isso quando sai do XP para o 7, versões anteriores não eram mais requeridas por programas.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar agora





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×